Subject: PWG-ANNOUNCE> Fw: July 2007 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Wed, 25 Jul 2007 10:07:12 -0400

The minutes from the July 09, 2007  PWG Plenary Meeting have been posted to
the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20070709.pdf

Jerry Thrasher
PWG Secretary